{% from 'macros/hce-panel-grey.njk' import panel %}
{% from "packages/components/inset-text/macro.njk" import insetText %}

{{ panel({
    title: heading,
    HTML: panelContent.html,
    concluding: {
        HTML: panelContent.concludingHtml
    }
}) }}

{% block pageContent %}
  <p>{{body.paragraph.lineOne}}</p>
  <p>{{body.paragraph.lineTwo}}</p>
  <p>{{body.paragraph.lineThree}}</p>
  <h2 class="nhsuk-heading-m">{{body.header.lineOne}}</h2>
  <p>{{body.paragraph.lineFour}}</p>

  {{ insetText({
      HTML: body.paragraph.lineFive|safe
  }) }}

  <h2 class="nhsuk-heading-m">{{body.header.lineTwo}}</h2>
  <p>{{body.paragraph.lineSix|safe}}</p>
{% endblock %}
